| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XSParticle.hpp File Reference Include dependency graph for XSParticle.hpp: Go to the source code of this file.
## Compounds
class | XSParticle
## Defines
#define | XSPARTICLE_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XSElementDeclaration
| This class describes all properties of a Schema Particle component. More...
## Define Documentation
#define XSPARTICLE_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XSElementDeclaration
| This class describes all properties of a Schema Particle component. This is *always* owned by the validator /parser object from which it is obtained.

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.